Bug 890360 - Freemind: wrong namespace on document element
Summary: Freemind: wrong namespace on document element
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: freemind
Version: 17
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: hannes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-26 17:08 UTC by Jerry James
Modified: 2013-01-12 01:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-09 09:01:52 UTC


Attachments (Terms of Use)

Description Jerry James 2012-12-26 17:08:33 UTC
Description of problem:
Whenever a yum update causes update-mime-database to run, this warning is emitted:

Wrong namespace on document element in '/usr/share/mime/packages/freemind.xml' (should be http://www.freedesktop.org/standards/shared-mime-info)

The contents of that file should really be:

<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
    <mime-type type="application/x-freemind">
        <comment xml:lang="en">FreeMind Mindmap</comment>
        <glob pattern="*.mm" />
  </mime-type>
</mime-info>

Version-Release number of selected component (if applicable):
freemind-0.9.0-9.fc17.noarch

How reproducible:
Always

Steps to Reproduce:
1. Install freemind
2. Run "update-mime-database /usr/share/mime" as root
  
Actual results:
The warning shown above.

Expected results:
No warnings.

Additional info:

Comment 1 Fedora Update System 2012-12-27 18:06:34 UTC
freemind-0.9.0-11.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/freemind-0.9.0-11.fc17

Comment 2 Fedora Update System 2012-12-27 18:06:44 UTC
freemind-0.9.0-12.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/freemind-0.9.0-12.fc18

Comment 3 Fedora Update System 2012-12-27 20:51:52 UTC
Package freemind-0.9.0-12.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing freemind-0.9.0-12.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20999/freemind-0.9.0-12.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-01-09 09:01:54 UTC
freemind-0.9.0-11.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-01-12 01:28:18 UTC
freemind-0.9.0-12.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.